.version.grey_block_t_women /* version checker */
{
	color: #00000A;
	background-color: #393DB8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 655px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 6px;
	width: 0.01px;
}

#pu1219-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u1219-3
{
	z-index: 2;
	min-height: 124px;
}

#u1219-3-bw
{
	z-index: 2;
	min-height: 124px;
	margin-bottom: -1px;
}

#u76
{
	z-index: 5;
	width: 596px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 282px;
}

#menuu114
{
	z-index: 7;
	width: 704px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 223px;
}

#u153
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
}

#u156
{
	width: 139px;
	padding-bottom: 12px;
}

#u159-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u160
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 141px;
}

#u163
{
	width: 139px;
	padding-bottom: 12px;
}

#u165-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u4510
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 282px;
}

#u4511
{
	width: 139px;
	padding-bottom: 12px;
}

#u4514-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u122
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 423px;
}

#u125
{
	width: 139px;
	padding-bottom: 12px;
}

#u156.MuseMenuActive,#u163.MuseMenuActive,#u4511.MuseMenuActive,#u125.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u127-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u156.MuseMenuActive #u159-4,#u163.MuseMenuActive #u165-4,#u4511.MuseMenuActive #u4514-4,#u125.MuseMenuActive #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u535
{
	width: 140px;
	min-height: 34px;
	margin-right: -10000px;
	left: 564px;
}

#u538
{
	width: 140px;
	padding-bottom: 12px;
}

#u538.MuseMenuActive
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u541-4
{
	width: 140px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u538.MuseMenuActive #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u5442
{
	z-index: 60;
	width: 19px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 955px;
}

#u5468
{
	z-index: 62;
	width: 24px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 952px;
}

#slideshowu4759
{
	z-index: 64;
	width: 0.01px;
	height: 547px;
	margin-left: 45px;
	margin-top: 29px;
	position: relative;
}

#u4764
{
	position: absolute;
	width: 599px;
	height: 478px;
	background-color: transparent;
}

#u4764popup
{
	z-index: 65;
}

#u4765
{
	z-index: 66;
	width: 599px;
	height: 478px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4765_img
{
	padding-left: 61px;
	padding-right: 60px;
}

#u4769
{
	z-index: 68;
	width: 599px;
	height: 478px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4769_img
{
	padding: 2px 62px 1px;
}

#u4767
{
	z-index: 70;
	width: 599px;
	height: 478px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4767_clip
{
	overflow: hidden;
	width: 599px;
	height: 478px;
}

#u4767_img
{
	margin: 48px 33px 141px -33px;
}

#u4776
{
	position: absolute;
	width: 251px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 6px;
	top: 497px;
	left: 179px;
}

#u4776popup
{
	z-index: 72;
}

#u4779
{
	z-index: 73;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u4779:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4781
{
	z-index: 75;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 95px;
}

#u4781:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4777
{
	z-index: 77;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 165px;
}

#u4777:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4779.SSSlideLinkSelected,#u4781.SSSlideLinkSelected,#u4777.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4763-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 505px;
	left: 445px;
}

#u4763-4popup
{
	z-index: 79;
}

#u4771-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 505px;
	left: 483px;
}

#u4771-4popup
{
	z-index: 83;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4804-7
{
	z-index: 87;
	width: 277px;
	min-height: 256px;
	background-color: transparent;
	margin-left: 650px;
	top: -547px;
	margin-bottom: -259px;
	position: relative;
}

#u4804-2,#u4804-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4804-2  span,#u4804-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u4804,#u4804-4
{
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u4802
{
	z-index: 94;
	width: 200px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 650px;
	top: -266px;
	margin-bottom: -70px;
	position: relative;
}

#u4757
{
	z-index: 95;
	width: 200px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 650px;
	top: -196px;
	margin-bottom: -29px;
	position: relative;
}

#pu4042-4
{
	width: 0.01px;
	margin-left: 272px;
	margin-top: 69px;
}

#u4042-4
{
	z-index: 44;
	width: 59px;
	min-height: 19px;
	margin-right: -10000px;
}

#u4043-4
{
	z-index: 48;
	width: 71px;
	min-height: 19px;
	margin-right: -10000px;
	left: 106px;
}

#u4052-4
{
	z-index: 52;
	width: 62px;
	min-height: 19px;
	margin-right: -10000px;
	left: 212px;
}

#u4053-4
{
	z-index: 56;
	width: 156px;
	min-height: 19px;
	margin-right: -10000px;
	left: 307px;
}

#u1780
{
	z-index: 38;
	width: 112px;
	margin-left: 434px;
	margin-top: 27px;
}

#u3504-4
{
	z-index: 40;
	width: 140px;
	min-height: 10px;
	margin-left: 427px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

